Download it now!
Bug 121898 - Include "Toggle Numbered List" command in Home tab of Writer Tabbed UI
Summary: Include "Toggle Numbered List" command in Home tab of Writer Tabbed UI
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.1.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.3.0 target:6.2.0.1
Keywords:
Depends on:
Blocks: Notebookbar-Tabbed
  Show dependency treegraph
 
Reported: 2018-12-04 12:52 UTC by Pedro
Modified: 2018-12-11 10:39 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Please include Toggle Numbered List next to Toggle Bulleted List (371.63 KB, image/png)
2018-12-04 12:52 UTC, Pedro
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro 2018-12-04 12:52:54 UTC
Created attachment 147272 [details]
Please include Toggle Numbered List next to Toggle Bulleted List

In the Home tab of Writer Tabbed UI, the "Toggle Numbered List" command should be located next to "Toggle Bulleted List" and before the "Set Outline List Style" command. 

Numbered lists are frequently used in Writer, and this would make this command visible. Furthermore, it would save the user from having to open the Sidebar to use that exact command.
Also, Word has the equivalent commands located side by side.
Comment 1 andreas_k 2018-12-10 23:27:39 UTC
patch is on the way.
Comment 2 Commit Notification 2018-12-11 08:00:17 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/d11dcb1b5810585b90cd6a678e081652b31e3bac%5E%21

tdf#121898 add toggle numbered list command in home tab of writer

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2018-12-11 10:39:36 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "libreoffice-6-2":

https://git.libreoffice.org/core/+/d5af02f64ea6582f5062d41b898b488c9264d493%5E%21

tdf#121898 add toggle numbered list command in home tab of writer

It will be available in 6.2.0.1.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.